# Attachment

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**browser_download_url** | Option<**String**> |  | [optional]
**created_at** | Option<**String**> |  | [optional]
**download_count** | Option<**i64**> |  | [optional]
**id** | Option<**i64**> |  | [optional]
**name** | Option<**String**> |  | [optional]
**size** | Option<**i64**> |  | [optional]
**uuid** | Option<**String**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


